class RequestStamp {
  int? tBCropId;
  int? tbExampleStampId;
  int? quantity;
  String? description;
  String? expiredDate;
  String? productName;

  RequestStamp({
    this.tBCropId,
    this.tbExampleStampId,
    this.quantity,
    this.description,
    this.expiredDate,
    this.productName,
  });

  RequestStamp.fromJson(Map<String, dynamic> json) {
    tBCropId = json['tBCropId'];
    tbExampleStampId = json['tbExampleStampId'];
    quantity = json['quantity'];
    description = json['description'];
    expiredDate = json['expiredDate'];
    productName = json['productName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['tBCropId'] = this.tBCropId;
    data['tbExampleStampId'] = this.tbExampleStampId;
    data['quantity'] = this.quantity;
    data['description'] = this.description;
    data['expiredDate'] = this.expiredDate;
    data['productName'] = this.productName;

    return data;
  }
}
